<ion-content *ngIf="cargando">
  <h2 style="text-align: center;">
    <ion-skeleton-text [animated]="true" style="padding-left: 30px; width: 100%; height: 15px;"></ion-skeleton-text>
  </h2>

  <div style="text-align: center; width: 100%; height: 100px">
    <ion-skeleton-text [animated]="true"></ion-skeleton-text>
  </div>

  <h3 style="text-align: center">
    <ion-skeleton-text [animated]="true" style="width: 100%; height: 30px"></ion-skeleton-text>
  </h3>

  <p style="justify-content: center">
    <ion-skeleton-text [animated]="true" style="width: 100%; height: 40px"></ion-skeleton-text>
  </p>

  <ion-row style="justify-content: center">
    <ion-skeleton-text [animated]="true" style="width: 60%; height: 20px"></ion-skeleton-text>
  </ion-row>

</ion-content>

<ion-content *ngIf="!cargando">
  <h2>{{data.cabecera}}</h2>

  <div class="contenedor-imagen ">
    <ion-img
      src="{{data.urlImagen}}">
    </ion-img>
  </div>

  <h3>{{data.titulo}}</h3>

  <p>{{data.texto}}</p>

  <ion-row *ngIf="data.botonAceptar">
    <ion-button
      (click)="aceptar()">
      Aceptar
    </ion-button>
  </ion-row>

  <ion-row>
    <ion-button
      (click)="cerrarModal()">
      Cerrar
    </ion-button>
  </ion-row>

</ion-content>
